package com.example.mynotepad.MenuFeatures.AllNotes.MyNoteRecyclerView;

public interface OnAllNotesItemClickListener {
    void onItemClicked(MyNote item);
    void onItemLongClicked(MyNote item);
}
